/* Add here all your css styles (customizations) */

.g-brd-flame-orange--hover:hover {
    border-color: #ef562d !important;
}

.g-brd-flame-orange--active.active {
    border-color: #ef562d !important;
}

a.custom-menu-link:hover, a.custom-menu-link:hover i {
    color: #d1af93 !important;
}

.u-btn-flame-orange {
    color: #fff !important;
    background-color: #ef562d !important;
}

.u-btn-flame-orange:hover {
    color: #fff !important;
    background-color: #000 !important;
}

.g-bg-flame-orange {
    background-color: #ef562d !important;
}

.g-color-flame-orange {
    color: #ef562d !important;
}

.g-bg-flame-orange-v1--hover:hover {
    background-color: #ef562d !important;
}

.g-bg-flame-orange-v1--active.active {
    background-color: #ef562d !important;
}

.u-check input[type="checkbox"]:checked + .u-check-icon-checkbox-v6 i,
.u-check input[type="checkbox"]:checked + .u-check-icon-radio-v6 i,
.u-check input[type="checkbox"]:checked + * .u-check-icon-checkbox-v6 i,
.u-check input[type="checkbox"]:checked + * .u-check-icon-radio-v6 i,
.u-check input[type="radio"]:checked + .u-check-icon-checkbox-v6 i,
.u-check input[type="radio"]:checked + .u-check-icon-radio-v6 i,
.u-check input[type="radio"]:checked + * .u-check-icon-checkbox-v6 i,
.u-check input[type="radio"]:checked + * .u-check-icon-radio-v6 i {
    color: #fff;
    background-color: #ef562d;
    border-color: #ef562d;
}

.u-check input[type="checkbox"]:checked + .u-check-icon-checkbox-v4,
.u-check input[type="checkbox"]:checked + .u-check-icon-radio-v4,
.u-check input[type="checkbox"]:checked + * .u-check-icon-checkbox-v4,
.u-check input[type="checkbox"]:checked + * .u-check-icon-radio-v4,
.u-check input[type="radio"]:checked + .u-check-icon-checkbox-v4,
.u-check input[type="radio"]:checked + .u-check-icon-radio-v4,
.u-check input[type="radio"]:checked + * .u-check-icon-checkbox-v4,
.u-check input[type="radio"]:checked + * .u-check-icon-radio-v4 {
    color: #ef562d;
    border-color: #ef562d;
}

/* Primary Colors */
input[type="checkbox"]:checked + .g-bg-primary--checked,
input[type="radio"]:checked + .g-bg-primary--checked,
input[type="checkbox"]:checked + * .g-bg-primary--checked,
input[type="radio"]:checked + * .g-bg-primary--checked {
    background-color: #ef562d !important;
}

.form-control[readonly] {
    background-color: white;
}

::selection {
    color: #fff;
    background-color: #e57d20 !important;
}
